@charset "utf-8";
/* CSS Document */
#text table,tr,td,th{border:1px solid #000;}
a{color:#333;}
body{line-height: 1.7em;}
.listside-left {padding:470px 0 0 0; margin:0; width:220px; float:left; background: url(http://cimg.178.com/wow/s/i_new/list-bg.jpg) left top no-repeat;}
.listside-right{ width:310px; float:right; margin:0;padding:0;}
.list-main { width:390px;  float:left;padding:0 10px;}

.page-num-top{ padding:5px 0 5px 10px; *padding: 5px 0 10px 10px; border-bottom:1px solid #cacaa3 ; text-align:center; margin:0 10px 10px 10px;}
.page-num-bottom{ padding:5px 0 5px 10px; *padding: 10px 0 5px 10px; border-top:1px solid #cacaa3 ; text-align:center; margin:0 10px 0 10px;}

.page{ padding: 15px 0;font-family: "新宋体"; text-align:center;}
.page a{display: inline-block;font-size:14px;text-align:center;font-weight:normal;margin-right:5px;color:#000; float:none;border: 1px solid #fff; background: #cacaa3;border-radius: 5px 5px 5px 5px;height:30px;line-height:30px; text-decoration:none;}
.page a:hover{color:#000;text-decoration:none;font-weight:bold;background:#b1b18e!important;}
.page a.selected{ background: #457f8d;color:#fff;text-decoration:none;font-weight:bold;}
.page span{font-family:SimSun;}
.page span a{font-size:12px;}	

#cms_page_hotkey{display:block;float:left;height:20px;line-height:20px;margin:5px 10px;}

.list-main h1{ font-family:  "微软雅黑", "黑体", Arial,serif;  font-size:16px; margin:0 10px;  padding:0 ; color:#73372D }
.list-main .news-list{margin-left:5px;}
.list-main .news-list ul a:visited {color: #906}


.news-list-block { background:url(http://cimg.178.com/wow/s/i_new/line-01.gif) left 5px  repeat-x; height:30px; overflow:hidden;}

.side-box{border:1px solid #d7d9db; background:#fff url(http://cimg.178.com/wow/s/i_new/page-box-bg.gif) left top repeat-x; margin-bottom:10px; text-align:left; position: relative; }
.side-box h2{font-size:12px; padding:10px 10px 10px 45px; margin:0; background:url(http://cimg.178.com/wow/s/i_new/line-02.gif) left 28px repeat-x; height:10px; overflow:hidden;}

.side-title-icon { width:58px; height:54px; overflow:hidden; position:absolute; top:-9px; left:-11px; line-height:500px; background-position:left top; background-repeat:no-repeat;}

.side-box .t1{ background-image:url(http://cimg.178.com/wow/s/i_new/title-1.gif);}
.side-box .t2{ background-image:url(http://cimg.178.com/wow/s/i_new/title-2.gif);}
.side-box .t3{ background-image:url(http://cimg.178.com/wow/s/i_new/title-3.gif);}
.side-box .t4{ background-image:url(http://cimg.178.com/wow/s/i_new/title-4.gif);}
.side-box .t5{ background-image:url(http://cimg.178.com/wow/s/i_new/title-5.gif);}
.side-box .t6{ background-image:url(http://cimg.178.com/wow/s/i_new/title-6.gif);}
.side-box .t7{ background-image:url(http://cimg.178.com/wow/s/i_new/title-7.gif);}
.side-box .t8{ background-image:url(http://cimg.178.com/wow/s/i_new/title-8.gif);}
.side-box .t9{ background-image:url(http://cimg.178.com/wow/s/i_new/title-9.gif);}
.side-box .t10{ background-image:url(http://cimg.178.com/wow/s/i_new/title-10.gif);}

				.listside-left .side-box .in-box{ padding:10px 0 0;}
				.listside-left .side-box .in-box table.tab{ width:150px!important;}


.side-box a.more {width: 60px; display:block; height:19px; text-align:right; position:absolute; top:5px; right:5px; padding-right: 25px; background:url(http://cimg.178.com/wow/s/i_new/title-more.gif) right top no-repeat; line-height:20px; overflow:hidden; color:#333;}
.side-box a.more:hover { background-position:right -19px; line-height:22px; padding-right:24px;}

.side-box .in-box{ padding:10px 10px 0;}
.side-box table.tab {width:100%;}

.in-box-pic {padding:0;margin:0;}

.in-box-pic dl{ width:138px;_width:136px; height:140px; float:left; margin:0 2px 10px;  padding:0; background:  url(http://cimg.178.com/wow/s/i_new/content-bg-gray.jpg) left top;border:1px solid #A99D7A; overflow:hidden; }
.in-box-pic dt{ margin:0; padding:0; }
.in-box-pic dt img{ padding:1px; width:136px; height:85px; background:#fff; border-bottom:1px solid #A99D7A;}
.in-box-pic dd{ padding:3px 6px; margin:0;  line-height: 20px ; height:45px; overflow:hidden;}
.in-box-pic dd a{text-decoration:none; color: #454a34; }

.side-box ul {  overflow:hidden; list-style:none; padding-top:0px; clear:both}
.side-box ul li { height:22px; overflow:hidden; vertical-align: bottom; }
.side-box ul li a { display:block; padding-left: 10px; overflow:hidden; text-align:left; font-size:12px; float:left; background:url(http://cimg.178.com/wow/s/i_new/icon-arrow-02.gif) left 10px no-repeat; text-decoration:none; color: #454a34; padding-top:1px; }
.side-box ul li a:visited { background-position: left -24px; }
.side-box ul li a:hover { background-position: left -10px; text-decoration:underline; color:#322723 }



.report-in-listside{padding-right:5px;}

/* 覆盖先前 */
.report-in-listside .report-patch{ display:none;}
#report ul.in-report li.more {text-align:center;}



/* 结束页 */

#content { width:620px; float:left;  overflow:hidden; text-align:left;}
#content .tag {font-size:12px; border-bottom:1px solid #c7c3a8; padding:9px 10px 10px 10px; margin:0; height:30px; }
#content .tag a {color:#65541e; text-decoration:underline; padding:0 5px;}
#content .tag a:hover { color:#000; text-decoration:none; }

#content h1{font-size:20px; font-family: "微软雅黑", "新宋体", "黑体", Arial,serif; font-weight:normal;  color:#712d08; padding: 20px 5px 20px 5px; margin:0;  }

#content .title{padding:0 10px;border-top:5px solid #551200;margin-top:1px;position:relative;height:auto;}
#content .title span{padding:0 15px 0 5px; color: #848166;}

.icon-178original{width: 103px; height: 60px; background: url(http://cimg.178.com/www/images/icon-178original.png);_background-image: url(http://cimg.178.com/www/images/icon-178original.gif); position: absolute; top: 2px; right: 10px; float: right}


#digest {border:1px solid #551200; background-color:#eae8c3; padding:10px; line-height:20px; margin-top:10px; color:#000000;}

#text {line-height:1.6em; font-size:14px; padding:10px 15px; color:#000;}
#text p{margin:0 0 1em 0;}
#text .index{font-size:12px;margin:0 auto 2em auto;border:4px double #551200;padding:5px 0;background-color:#fffddd;}
#text .index p{margin-bottom:0;}
#text .index strong{display:block;font-size:13px;color:#b30000;}
#text a:link,#text a:visited{color:#0000ff;}
#text a:hover{color:#b30000;}
#text h4 {background-image: url(http://img5.178.com/wow/201006/70312929264/70336137370.gif); background-repeat: no-repeat; display: block; font-size: 15px; overflow:hidden; font-weight: bold; margin-top: 10px; margin-bottom:10px; padding-left:10px; color:#ffffff; line-height:30px;}
#text h5 {background-image: url(http://img2.178.com/wow/201006/70312929264/70336111872.gif); background-repeat: no-repeat; display: block; font-size: 15px; overflow:hidden; font-weight: bold; margin-top: 10px; margin-bottom:10px; padding-left:10px; color:#ffffff; line-height:30px;}

#news-about h2{ font-size:14px; margin:0; padding:0 ; border-bottom:1px solid #c7c3a8; padding: 5px; margin:0 10px;}
#news-about .news-list-265 { padding-left:20px;}

#comments {padding:10px 0 ;}
#comments h2 {padding: 10px 10px 6px 10px; border-top:5px solid #551200 ; margin-top:1px; border-bottom:1px solid #551200 ; margin:0 0 10px 0; background:#fef3d1;font-size:14px;}

.tab{width:280px;border-collapse:collapse;margin:0 auto 10px auto;}
.tab td{padding:5px 0 3px 7px;;background:url(http://cimg.178.com/wow/s/i/arrow.gif) no-repeat 0 center;border-bottom:1px solid #939393;}
.tab th{padding:10px 0 3px 17px;color:#b30000;font-family:arial;border-bottom:2px solid #000;text-align:left;background:url(http://cimg.178.com/wow/s/i/arrow4.gif) no-repeat 3px 10px;}
.tab a{text-decoration:none;color:#333;}
.classification{width:100%;height:270px;margin:0;position:relative;}
.profession{display:block;width:160px;height:270px;position:absolute;top:0;left:0;}
.classification p{margin:0;text-align:right;padding-right:10px;}
.classification ul{margin:0;padding:0 0 0 160px;}
.profession span{display:none;}

/*魔兽蓝帖*/
	.bluepost{margin-left:20px; padding-bottom:20px;width:550px;margin:0 auto}
	.postquote,.main,.bluemain{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
	.bluepost p{margin:0;padding:0}
	.bluepost .main{background-color:#1a0f08;width:550px; border:2px solid #000000; }
	.bluepost .bluemain{background-color:#1a0f08;width:550px; border:2px solid #000000; }
	.bluepost .avatar{background-image:url("http://img1.178.com/wow/201012/85790478660/85795205783.gif");width:130px; height:230px;text-align:center; font-size:12px; line-height:240px; color:#ffffff; font-weight:bold; z-index:999;}
	.bluepost .avatar2{background-image:url("http://img2.178.com/wow/201012/85790478660/85791995136.gif");width:130px; height:230px;text-align:center; font-size:12px; line-height:240px; color:#ffffff; font-weight:bold; z-index:999;}
	.bluepost .icon{ background:no-repeat 31px 34px; width:130px; height:230px; text-align:center;line-height:26px;z-index:1;}
	.bluepost .content{}
	.bluepost table{}
	.bluepost td{vertical-align:top}
	.bluepost .postquote{background-color:#1a0f08;border:2px solid #5d2e0f; width:376px; color:#efc9a0; font-size:12px; text-align:left;margin-top:10px; margin-bottom:10px; padding-top:5px; padding-right:10px;padding-bottom:5px;padding-left:10px; line-height:20px;}
	.bluepost .postquote a:link,.bluepost .postquote a:visited{color:#ffd100 !important;text-decoration:none}
	.bluepost .postcont{color:#00c0df ; font-size:12px; line-height:20px;padding:10px;}
	.bluepost .postcont a:link,.bluepost .postcont a:visited{color:#ffd100 !important;text-decoration:none}
	.bluepost .source{padding:10px;}
	.bluepost .source a {padding:0px 0px 20px 0px;text-decoration:none;}
	.bluepost .source a span{font-weight:bold; color:#f9efa2; font-size:14px;}
	#tt{padding-left:10px; font-weight:bold; color:#ffd100; font-size:14px;}

/*引用*/
.quote {background: url('http://img3.178.com/wow/201005/66939717684/67025843759.jpg') no-repeat 0 2px; width:500px; font-size: 13px; line-height: 18px; background-color:#d4c08c; color: #513910; padding:20px 23px 20px 23px ; margin: 15px auto 15px auto; border: #3d2b0c 1px solid;}
.quote ul{padding-left:20px;}
.quote li{list-style-type:disc;}


/*装备属性*/
.item {background-image:url('http://img5.178.com/wow/200911/53553765175/53648775595.jpg'); width:350px;padding-left:10px; padding-top:3px; padding-bottom:3px; padding-right:10px; color:#ffffff !important; font-size:13px !important; margin:0 auto; margin-bottom:20px; border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.item span.purple, span.purple font{color:#a335ee !important; font-weight:bold;}
.item span.green, span.green font{color:#1bff00 !important;}
.item span.purple, span.purple font{color:#a335ee !important; font-weight:bold;}
.item span.orange, span.orange font{color:#ffb019 !important;}
.item a{text-decoration:none;}

/*职业二级页加入标签*/
.listside-scrool-menu{ height:24px; background:url(http://cimg.178.com/wow/s/i_new/sidebar-scrool-menu-bg.gif) repeat-x bottom; margin:0 1px 5px;}
.listside-scrool-menu ul{ border-left:#998701 1px solid; height:24px; margin:0 0 0 4px;}
.listside-scrool-menu ul li{ float:left; width:104px; height:24px; text-align:center; background:url(http://cimg.178.com/wow/s/i_new/sidebar-scrool-menu.gif) 0 100%; list-style:none; cursor:pointer; line-height:24px; color:#504c00;}
.listside-scrool-menu ul li.hover{ background-position:0 0; color:#73372d; font-weight:bold;}

.list-main .new-menu{ background:url(http://cimg.178.com/wow/s/i_new/sidebar-new-scrool-menu-bg.gif) repeat-x bottom; height:25px; margin:10px 0 0px;}
.list-main .new-menu ul{ padding:0 0 0 15px;}
.list-main .new-menu li{float:left; margin:0 10px 0 0px; display:block; background:url(http://cimg.178.com/wow/s/i_new/sidebar-new-scrool-menu.gif) 0 -50px no-repeat; padding:0 0 0 10px; color:#504c00; cursor:pointer;}
.list-main .new-menu li span{ display:block; background:url(http://cimg.178.com/wow/s/i_new/sidebar-new-scrool-menu.gif) 100% 100% no-repeat; padding:5px 10px 5px 0; _padding:6px 10px 5px 0; font-weight:bold;}
.list-main .new-menu li.hover{ background:url(http://cimg.178.com/wow/s/i_new/sidebar-new-scrool-menu.gif) 0 0 no-repeat;}
.list-main .new-menu li.hover span{ background:url(http://cimg.178.com/wow/s/i_new/sidebar-new-scrool-menu.gif) 100% -25px no-repeat; color:#73372d;}
.list-main .news-list a.more{ float:right; font-size:12px; font-family:宋体; _margin-top:-10px;}
.list-main .new-con{background:none;}
.new-con{padding-bottom:20px;}
.hquote{background:#EAE8C3;border: 1px solid #551200; margin: 10px;padding: 10px;width: 95%;}
